body {
  font-family: 'Lato', sans-serif;
  font-weight: 300;
  font-size: 18px;
  color: #000;
  margin-top: 5px;
  margin-bottom: 20px;
}
a {
  color: #000;
}
a:hover {
  color: #000;
}
.logo {
  font-size: 30px;
}
.blueimp-gallery {
  background: none;
}
.blueimp-gallery-carousel {
  box-shadow: none;
}
.issue {
  padding-left: 30px;
}
.issuesheader {
  font-size: 26px;
}
.social {
  height: 24px;
  width: 24px;
}
.img-circle {
  width: 50%;
}
.boxed {
  border-top: 1px solid #AAA;
  border-bottom: 1px solid #AAA;
  margin-top: 10px;
  margin-bottom: 30px;
}
.mobile {
  margin-top: 20px;
  margin-bottom: 20px;
}